<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <!--title:菜单文本 image:菜单默认图片 active:菜单选中图片 disable:菜单禁用图片 cmd:菜单命令 hide:菜单是否隐藏 autoopen:是否启动时自动打开-->
    <menu>
	<item title="行情" image="NavQuoteNormal" active="NavQuoteSelect" sel="1">
	    <item title="自选股"     cmd="cmd:1,9002,14,1"/>
	    <item title="沪深A股"    cmd="cmd:1,6,14,1"/>
	    <item title="市场全景"   cmd="cmd:3"/>
	    <item title="板块资金"   cmd="cmd:30,30,14,1"/>
	    <item title="板块分析"   cmd="cmd:9,34,-1,0"/>
	    <item title="涨跌排行"   cmd="cmd:8,6"/>
	    <item title="多股同列"   cmd="cmd:18"/>
	    <item title="多周期同屏" cmd="cmd:5"/>
	    <item title="资金地图"   cmd="cmd:28"/>
	    <item title="阶段统计"   cmd="cmd:0,935"/>
	    <item title="数据下载"   cmd="cmd:0,933"/>
	    <!--item title="指标排序"   cmd="cmd:.936"/-->
	    <!--item title="过滤器"     cmd="cmd:31"/-->
	    <!--item title="选股器"     cmd="cmd:0,909"/-->
	    <item title="公式管理器" cmd="cmd:0,900"/>
	    <!--item title="宣传页" cmd="web"/-->
	    <!--item title="智能选股" cmd="web"/-->
	    <!--item title="测试" cmd="web"/-->
	    <!--item title="webkit" cmd="web"/-->

	</item>
	<item title="交易" image="NavTradeNormal" active="NavTradeSelect" cmd="trade" />
	<item title="面板" image="NavPanelNormal" active="NavPanelSelect" cmd="custom" />
    </menu>
    <web>
	<!--title:网页标题 web:网页链接 open:打开模式 0软件内嵌tab打开(默认) 1软件弹出窗口打开 2外部浏览器打开 fixed:是否固定(不可关闭)-->
	<url title="Verification" web="http://180.168.205.117:2888/guotai/user/getCode" />
	<url title="BindingPhone" web="http://180.168.205.117:2888/guotai/user/bind" />
	<url title="F10" web="http://180.168.205.117:2888/f10/index.html?" open=0 >
	    <p type="stockcode"/>
	    <p type="stkname"/>
	    <p type="style"/>
	</url>
	<url title="SimilarK" web="http://47.99.193.161:8880/kline" />
	<url title="今日最相似" web="http://47.99.193.161:8880/klineRank" />
	<url title="最可能上涨" web="http://47.99.193.161:8880/klineMayUpRank" />
	<url title="匹配涨最优" web="http://47.99.193.161:8880/klineMatchOptimalRank" />
	<url title="涨跌家数" web="http://47.99.193.161:8880/klineZD" />
	<url title="Buy Level2" web="http://180.168.205.117:2888/guotai/order/list" >
	    <p type="phone" />
	    <p type="skin" />
	</url>
	<url title="公告" web="http://121.41.59.171/zixun/static/index.html" open=0 >
		<p type="stockcode" />
		<p type="skin" />
	</url>
	<url title="智能选股" web="http://101.231.93.232:14015/#/znxg" />
	<url title="宣传页" web="http://101.231.93.232:14013/#/propagate" />
	<url title="测试" web="http://dl.app.gtja.com/public/fy/fyinfo/kchelp.html" open=1 />
	<url title="webkit" web="https://ie.icoa.cn/" open=1 />
    </web>
    <rights active="">
	<!--id:权限id level:权限分组 name:权限名称 mid:权限在网页中使用标示-->
    </rights>
    <special>
	<zh title="默认指标" type="fxt">
	    <zb name="MA2"/>
	    <zb name="VOL"/>
	    <zb name="MACD"/>
	</zh>
	<!--zh title="公告" /-->
	<zh title="趋势多空" type="fxt"/>
	<zh title="主力资金" type="fxt"/>
	<zh title="相对强弱" type="fxt"/>
	<zh title="跟踪止损" type="fxt"/>
	<zh title="绝对能量" type="fxt"/>
	<zh title="LASTV"/>
	<zh title="MACD"/>
	<zh title="DMI"/>
	<zh title="DMA"/>
	<zh title="FSL"/>
	<zh title="TRIX"/>
	<zh title="CR"/>
	<zh title="VR"/>
	<zh title="OBV"/>
	<zh title="ASI"/>
	<zh title="EMV"/>
	<zh title="RSI"/>
	<zh title="WR"/>
	<zh title="KDJ"/>
	<zh title="CCI"/>
	<zh title="ROC"/>
	<zh title="BOLL"/>
	<zh title="PSY"/>
    </special>
    <images>
    </images>
</config>
